Skip to Content
aicentos
Tham chiếu APIAPI Mô hình

Định dạng Gemini gốc

Cập nhật lần cuối:

Mô hình (Models)

GET /v1beta/models

Xác thực

Lưu API Key vào biến môi trường AICENTOS_API_KEY; các ví dụ shell dùng giá trị của biến trong header Authorization: Bearer.

API Key lấy từ mục "Quản lý token" trong Console

Vị trí: header

Nội dung phản hồi

application/json

export AICENTOS_API_KEY="sk-your-aicentos-api-key"

curl -X GET "https://aicentos.com/v1beta/models" \
  -H "Authorization: Bearer $AICENTOS_API_KEY"
{
  "models": [
    {
      "name": "models/gemini-2.0-pro",
      "displayName": "string",
      "description": "string",
      "inputTokenLimit": 0,
      "outputTokenLimit": 0,
      "supportedGenerationMethods": [
        "string"
      ]
    }
  ]
}